{
  "Verwaltung": [
    "winter@global-cube.de"
  ],
  "Service": [
    "geiss@global-cube.de",
    "matarrelli@global-cube.de"
  ],
  "Verkauf": [
    "Verwaltung",
    "brandt@global-cube.de"
  ],
  "Werkstatt": [
    "bedner@global-cube.de",
    "winkler@global-cube.de"
  ],
  "Azubis": [
    "gawliczek@global-cube.de",
    "d.ankenbrand@global-cube.de"
  ],
  "Angestellte": [
    "Verwaltung",
    "Service",
    "Verkauf",
    "Werkstatt"
  ],
  "Alle": [
    "Angestellte",
    "Azubis"
  ]
}